> ## Documentation Index
> Fetch the complete documentation index at: https://docs.borderless.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Get refund capabilities for an off-ramp corridor

> Returns supported refund paths, accepted request types, chains, and prerequisites for the given (country, fiat) off-ramp corridor.



## OpenAPI

````yaml https://sandbox-api.borderless.xyz/v1/api-json get /v1/corridors/{country}/{fiat}/off-ramp/refund-capabilities
openapi: 3.0.0
info:
  title: Borderless API
  description: The Borderless API documentation.
  version: '1.0'
  contact: {}
servers:
  - url: https://sandbox-api.borderless.xyz
security: []
tags: []
paths:
  /v1/corridors/{country}/{fiat}/off-ramp/refund-capabilities:
    get:
      tags:
        - Corridors
      summary: Get refund capabilities for an off-ramp corridor
      description: >-
        Returns supported refund paths, accepted request types, chains, and
        prerequisites for the given (country, fiat) off-ramp corridor.
      operationId: CorridorsController_getOffRampRefundCapabilities
      parameters:
        - name: country
          required: true
          in: path
          schema:
            type: string
        - name: fiat
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: Refund capabilities for the corridor.
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````